AM_CPPFLAGS=-I$(srcdir)/. -I$(srcdir)/../skeletons $(PCSC_CFLAGS)

lib_LTLIBRARIES=libpkcs11-#CFGDIST#-asn1.la

libpkcs11_#CFGDIST#_asn1_la_SOURCES = CardATR.c CommonObjectAttributes.c Path.c RSAprivateKey.c CardTokenType.c CommonObjectFlags.c PKCS15UnusedSpace.c RSApublicKey.c CertificateObject.c DataObject.c PrivateKeyObject.c TokenFlags.c CertificateObjectCERES.c DNIe-channelParams.c PrivateKeyObjectCERES.c TokenInfo.c CertificateSerialNumber.c KeyAccessFlags.c PrivateRSAKeyAttributes.c TokenInfoT61.c CommonCertificateAttributes.c KeyUsageFlags.c PublicKeyObject.c TokenTypesConfig.c CommonDataObjectAttributes.c Label.c PublicKeyObjectCERES.c X509CertificateAttributes.c CommonKeyAttributes.c LabelCERES.c PublicRSAKeyAttributes.c X509CertificateAttributesCeres.c

libpkcs11_#CFGDIST#_asn1_la_LIBADD = $(PCSC_LIBS)
 
